NICE(1)

NUME
nice - rulează un program cu o prioritate de planificare modificată

REZUMAT
nice [OPȚIUNE] [COMANDA [ARG]...]

DESCRIERE

Rulează COMANDA cu un nivel ajustat de prioritate, care afectează planificarea proceselor. Dacă nu se execută COMANDA, se afișează valoarea de prioritate curentă. Valorile de prioritate variază de la -20 (cea mai favorabilă procesului) la 19 (cea mai puțin favorabilă procesului).

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-n, --adjustment=N
    adaugă numărul întreg N la prioritate (implicit 10)

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

NOTĂ: shell-ul dvs. poate avea propria sa versiune de «nice», care de obicei înlocuiește versiunea descrisă aici. Consultați documentația shell-ului dvs. pentru detalii despre opțiunile pe care le acceptă.

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
nice(2), renice(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/nice>
sau local rulând comanda: «info '(coreutils) nice invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.